Межсайтовый скриптинг в php-residence

Дата публикации:
05.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
1157
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
php-residence 0.x
Уязвимые версии: php-residence 0.6, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.digitaldruid.net/php-residence/en/

Решение: Установите последнюю версию (0.6.1) с сайта производителя.

или введите имя

CAPTCHA